Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232189 - rhythmbox dependence bug
Summary: rhythmbox dependence bug
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 06:31 UTC by Kai.Fan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.9.8-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 14:27:51 UTC


Attachments (Terms of Use)

Description Kai.Fan 2007-03-14 06:31:57 UTC
Description of problem:

Rhythmbox's cover art plugin will do a "import gnomevfs" at its initialation,
but the rhythmbox package didn't have a gnome-python2-gnomevfs record in it's
rpm dependence list.

which will cause a "can't initialize cover art plugin" error dialogbox.

Version-Release number of selected component (if applicable):

rhythmbox-0.9.7-1.fc6

How reproducible:


Steps to Reproduce:
1. yum remove gnome-python2-gnomevfs
2. yum install rhythmbox
3. run rhythmbox and try active the coverart plugin  

Actual results:

can't initialize cover art plugin dialogbox

Expected results:

Cover art plugin actived

Additional info:

In rhythmbox active python console plugin and try "import displayart" will give
the full backtrace.

Comment 1 Bastien Nocera 2007-03-15 14:27:51 UTC
Fixed in rhythmbox-0.9.8-2.fc7, and will be in the next FC6 update.


Note You need to log in before you can comment on or make changes to this bug.